let
   stuff = import ./mura.nix;
in 
  stuff.mura.env.overrideAttrs (drv: {
    buildInputs = drv.buildInputs ++ [
       stuff.pkgs.cabal2nix
       stuff.pkgs.vim
       stuff.pkgs.elinks
       stuff.pkgs.rsync
       stuff.pkgs.nix
       stuff.pkgs.cabal2nix
       stuff.pkgs.imagemagick
       stuff.pkgs.inconsolata  
       stuff.pkgs.git
    ];
  })
